uuid: 302e87b4-61e3-44ba-b043-2018eb8a64c2
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.extension
id: commerce_product_variation.default.extension
field_name: extension
entity_type: commerce_product_variation
bundle: default
label: 'Side Panel Kit Extension Supplied'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
